Bug 4426 - Предложение по группе в меню
: Предложение по группе в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gucharmap)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 20:13 by
Modified: 2007-09-20 02:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 20:13:29
Предлагаю перенести в Applications/Text tools, где уже есть аналогичная 
программа от KDE.
------- Comment #1 From 2004-06-18 20:15:02 -------
Предлагаю перенести в раздел Documentation, 
где её легко можно будет найти. 
 
------- Comment #2 From 2004-06-18 20:16:20 -------
Предлагаю перенести в раздел Documentation, 
где её легко можно будет найти. 
 
------- Comment #3 From 2004-06-18 20:17:50 -------
Извините, комментарии #1 и #2 поставлены ошибочно 
------- Comment #4 From 2005-10-07 03:25:21 -------
Насколько я понимаю, там оно сейчас и лежит. Хотя, если честно, мне больше по
душе Graphical desktop/GNOME.
------- Comment #5 From 2005-10-07 03:28:33 -------
А, сорри, спать пора %-) Подумал не на ту группу. Но лежит оно действительно в
Applications/Text tools, ставлю FIXED.
------- Comment #6 From 2005-10-07 10:36:09 -------
(In reply to comment #5) 
> А, сорри, спать пора %-) Подумал не на ту группу. Но лежит оно действительно 
в 
> Applications/Text tools, ставлю FIXED. 
Вы подумали про группу в пакете, а надо было думать о меню: 
$ cat /usr/lib/menu/gucharmap 
?package(gucharmap): needs="x11" extra_filename="gucharmap" 
section="Applications/Development/C" 
------- Comment #7 From 2005-10-07 13:07:42 -------
Оказалось, что в спеке был баг. Ждите исправленное в 1.4.4-alt2.